PircBot Java IRC Bot

## org.jibble.pircbot
Class DccManager

    java.lang.Object
      org.jibble.pircbot.DccManager

public class DccManager
extends Object

This class is used to process DCC events from the server.

Since:
  1.2.0
Version:
  1.5.0 (Build time: Mon Dec 14 20:07:17 2009)
Author:
  Paul James Mutton, http://www.jibble.org/

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

PircBot Java IRC Bot